Bug 2184 - Incorrect move files to desktop
: Incorrect move files to desktop
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 12:17 MSD by Vladimir Potapov
Modified: 2015-04-20 12:31 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
denis.silakov: need_info? (vladimir.potapov)


Attachments
bug (2.49 MB, video/webm)
2013-06-11 12:22 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.

ROSA team tools

Description Vladimir Potapov 2013-06-11 12:17:51 MSD
See attach. Files after moving jump right, under widget
Comment 1 Vladimir Potapov 2013-06-11 12:22:01 MSD
Created attachment 1534 [details]
bug
Comment 2 Andrey Bondrov 2013-06-11 12:37:56 MSD
Until it's fixed, it's better to change placement order in desktop settings. In Russian: Расположение: "сверху вниз, слева направо". It's not a real solution but at least should make life easier.
Comment 3 Postnikov Dmitry 2013-06-11 22:17:42 MSD
http://cdn.2safe.com/601985033558/screen5.mov
Comment 4 Andrey Bondrov 2013-06-12 03:40:11 MSD
(In reply to comment #3)
> http://cdn.2safe.com/601985033558/screen5.mov

I see much work on folderview applet (aka KDE desktop) in KDE git. Perhaps it makes sense to check if any of reported issues are fixed in 4.11 branch. First KDE 4.11 beta should be released very soon (maybe even this week) and I'll take a look.
Comment 5 Andrey Bondrov 2013-06-12 05:25:53 MSD
I decided not to wait and checked latest git snapshot. Looks like it's not any better than the current stable version.

Meanwhile, can you please check if any "your" bugs were already reported in KDE bugzilla?
Comment 6 Denis Silakov 2014-09-19 11:28:13 MSD
Is this bug valid in modern KDE in Fresh R4?
Comment 7 FirstLevel 2014-10-09 11:18:10 MSD
Please check the problem for our new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 8 FirstLevel 2015-04-20 12:31:43 MSD
Bug is still valid for Fresh R5